<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz-Fahr Series 6 TTV</en>
    </title>
    <description>
<en><![CDATA[
Category: Medium Tractors
Price: $129,500 - $143,000
Power: 156 hp - 183 hp
Max. speed: 50 kph
]]></en>
<de><![CDATA[
Shopkategorie: Mittelgroße Traktoren
Preis: 129.500€ - 143.000€
Leistung: 156 PS - 183 PS
Höchstgeschwindigkeit: 50 km/h
]]></de>
<fr><![CDATA[
Catégorie: Tracteurs moyens
Prix: 129 500€ - 143 000€
Puissance: 156 CV - 183 CV
Vitesse max.: 50 km/h
]]></fr>
    </description>
    <iconFilename>icon_series6185TTV.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="deutzFahrSeries6185TTV.xml"/>
    </storeItems>
</modDesc>
